<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:w="urn:schemas-microsoft-com:office:word" xmlns:m="http://schemas.microsoft.com/office/2004/12/omml" xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=utf-8">
<meta name=Generator content="Microsoft Word 12 (filtered medium)">
<link rel=Stylesheet type="text/css" media=all
href="/zimbra/css/msgview.css?v=080814235021">
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
p
	{mso-style-priority:99;
	margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
span.E-MailFormatvorlage19
	{mso-style-type:personal-reply;
	font-family:"Calibri","sans-serif";
	color:#1F497D;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-size:10.0pt;}
@page Section1
	{size:612.0pt 792.0pt;
	margin:70.85pt 70.85pt 2.0cm 70.85pt;}
div.Section1
	{page:Section1;}
-->
</style>
<!--[if gte mso 9]><xml>
 <o:shapedefaults v:ext="edit" spidmax="1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="1" />
 </o:shapelayout></xml><![endif]-->
</head>

<body lang=DE link=blue vlink=purple>

<div class=Section1>

<p class=MsoNormal><span style='font-size:11.0pt;font-family:"Calibri","sans-serif";
color:#1F497D'>Hoi zäme<o:p></o:p></span></p>

<p class=MsoNormal><span style='font-size:11.0pt;font-family:"Calibri","sans-serif";
color:#1F497D'>Nachstehend die Ergänzung zu ITIL V3. Ich denke mit diesem
Dokument können wir, zusammen mit den M156_ITIL.pdf, in diesem Semester leben.
Eine generelle Überarbeitung muss anschliessend in Angriff genommen werden.<o:p></o:p></span></p>

<p class=MsoNormal><span style='font-size:11.0pt;font-family:"Calibri","sans-serif";
color:#1F497D'>Grüsse<o:p></o:p></span></p>

<p class=MsoNormal><span style='font-size:11.0pt;font-family:"Calibri","sans-serif";
color:#1F497D'>Andi<o:p></o:p></span></p>

<p class=MsoNormal><span style='font-size:11.0pt;font-family:"Calibri","sans-serif";
color:#1F497D'><o:p>&nbsp;</o:p></span></p>

<div>

<p class=MsoNormal><span style='font-size:9.0pt;font-family:"Calibri","sans-serif";
color:#1F497D'>---------------------------------<o:p></o:p></span></p>

<p class=MsoNormal><span style='font-size:9.0pt;font-family:"Calibri","sans-serif";
color:#1F497D'>Andreas Rengel<o:p></o:p></span></p>

<p class=MsoNormal><span style='font-size:9.0pt;font-family:"Calibri","sans-serif";
color:#1F497D'>Sägegasse 30<o:p></o:p></span></p>

<p class=MsoNormal><span style='font-size:9.0pt;font-family:"Calibri","sans-serif";
color:#1F497D'>8702 Zollikon<o:p></o:p></span></p>

<p class=MsoNormal><span style='font-size:9.0pt;font-family:"Calibri","sans-serif";
color:#1F497D'>+41 78 809 9691<o:p></o:p></span></p>

<p class=MsoNormal><span style='font-size:9.0pt;font-family:"Calibri","sans-serif";
color:#1F497D'>andreas.rengel@gmail.com<o:p></o:p></span></p>

</div>

<p class=MsoNormal><span style='font-size:11.0pt;font-family:"Calibri","sans-serif";
color:#1F497D'><o:p>&nbsp;</o:p></span></p>

<div>

<div style='border:none;border-top:solid #B5C4DF 1.0pt;padding:3.0pt 0cm 0cm 0cm'>

<p class=MsoNormal><b><span style='font-size:10.0pt;font-family:"Tahoma","sans-serif"'>Von:</span></b><span
style='font-size:10.0pt;font-family:"Tahoma","sans-serif"'> Hans C. Kühne
[mailto:hans.kuehne@taseus.com] <br>
<b>Gesendet:</b> Sonntag, 7. März 2010 19:17<br>
<b>An:</b> Andreas Rengel<br>
<b>Betreff:</b> AW: ITIL V3<o:p></o:p></span></p>

</div>

</div>

<p class=MsoNormal><o:p>&nbsp;</o:p></p>

<div>

<p><span style='font-size:10.0pt;font-family:"Arial","sans-serif";color:black'>Hallo
Andy<o:p></o:p></span></p>

<p><span style='font-size:10.0pt;font-family:"Arial","sans-serif";color:black'>Danke
für dein email. Ja du hast es richtig realisiert (ich habe auch schon öfters
darauf hingewiesen...)<o:p></o:p></span></p>

<p><span style='font-size:10.0pt;font-family:"Arial","sans-serif";color:black'>Auf
die Schnelle kann ich dir kurz den Unterschied aufzeigen:<o:p></o:p></span></p>

<p><span style='font-size:10.0pt;font-family:"Arial","sans-serif";color:black'>&nbsp;<o:p></o:p></span></p>

<p><b><span style='font-family:"Arial","sans-serif";color:#00009A'>Die
wichtigsten Unterschiede zwischen ITIL V2 und V3:<o:p></o:p></span></b></p>

<p><span style='font-family:"Arial","sans-serif";color:black'>Die wichtigsten
Unterschiede zwischen ITIL V2 und ITIL V3 sind:<o:p></o:p></span></p>

<p><span style='font-family:"Arial","sans-serif";color:black'>ITIL V2: „Service
Delivery“ und „Service Support“ mit <b>total 10 Prozessen<o:p></o:p></b></span></p>

<p><span style='font-family:"Arial","sans-serif";color:black'>ITIL V3: Neu mit
Service Life Cycle und 5 Phasen („Service Strategy“, „Service Design“<o:p></o:p></span></p>

<p><span style='font-family:"Arial","sans-serif";color:black'>„Service
Transition“, „Service Operation“ und „CSI Continual Service Improvement“<o:p></o:p></span></p>

<p><span style='font-family:"Arial","sans-serif";color:black'>mit <strong><span
style='font-family:"Arial","sans-serif"'>total 27 Prozessen</span></strong><o:p></o:p></span></p>

<p><span style='font-family:"Arial","sans-serif";color:black'>&nbsp;<o:p></o:p></span></p>

<p><span style='font-family:"Arial","sans-serif";color:black'>Ich kann dir
mal&nbsp;eine Uebersicht&nbsp;zur Verfügung stellen. Vielleicht kannst du da
ein paar Sachen rausziehen...<o:p></o:p></span></p>

<p><span style='font-family:"Arial","sans-serif";color:black'>&nbsp;<o:p></o:p></span></p>

<p><span style='font-family:"Arial","sans-serif";color:black'>Auf jeden Fall no
en schöne Sunntig..<o:p></o:p></span></p>

<p><span style='font-family:"Arial","sans-serif";color:black'>mit bestem Gruss<o:p></o:p></span></p>

<p><span style='font-family:"Arial","sans-serif";color:black'>Hans<o:p></o:p></span></p>

<p><span style='font-size:10.0pt;font-family:"Arial","sans-serif";color:black'><br>
<br>
&nbsp;<o:p></o:p></span></p>

<div>

<div>

<div>

<div>

<div>

<div>

<div>

<div>

<div>

<div>

<div>

<p><span style='font-size:7.5pt;font-family:"Arial","sans-serif";color:black'>Hans
C. Kühne</span><span style='font-size:10.0pt;font-family:"Arial","sans-serif";
color:black'> &nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp; <br>
</span><strong><span style='font-family:"Arial","sans-serif";color:black'>t a s
</span></strong><strong><span style='font-family:"Arial","sans-serif";
color:red'>e</span></strong><strong><span style='font-family:"Arial","sans-serif";
color:black'> u s&nbsp; &nbsp;GmbH&nbsp;</span></strong><span style='font-size:
10.0pt;font-family:"Arial","sans-serif";color:black'> <br>
</span><span style='font-size:7.5pt;font-family:"Arial","sans-serif";
color:black'>CH - 6304 Zug&nbsp; -&nbsp;&nbsp;Office Zurich: Glatt-Tower,
Postfach 1457, CH - 8301 Glattzentrum (Switzerland) </span><span
style='font-size:10.0pt;font-family:"Arial","sans-serif";color:black'><br>
<a href="http://www.taseus.com/"><span style='font-size:7.5pt'>www.taseus.com</span></a></span><span
style='font-size:7.5pt;font-family:"Arial","sans-serif";color:black'>&nbsp;&nbsp;</span><span
style='font-size:10.0pt;font-family:"Arial","sans-serif";color:black'><a
href="mailto:info@taseus.com"><span style='font-size:7.5pt'>info@taseus.com</span></a></span><span
style='font-size:7.5pt;font-family:"Arial","sans-serif";color:black'>&nbsp;</span><span
style='font-size:10.0pt;font-family:"Arial","sans-serif";color:black'>&nbsp;<a
href="http://www.branchenbuch.ch/portrait.asp?Id=2308"><span style='font-size:
7.5pt'>Branchenbuch</span></a></span><span style='font-size:7.5pt;font-family:
"Arial","sans-serif";color:black'>&nbsp;</span><span style='font-size:10.0pt;
font-family:"Arial","sans-serif";color:black'><br>
</span><span style='font-size:7.5pt;font-family:"Arial","sans-serif";
color:black'>Tel:+41(0)43 233 0211&nbsp; Fax:+41(0)43 233 0213&nbsp;
direkt:&nbsp;</span><span style='font-size:10.0pt;font-family:"Arial","sans-serif";
color:black'><a href="mailto:hans.kuehne@taseus.com"><span style='font-size:
7.5pt'>hans.kuehne@taseus.com</span></a></span><span style='font-size:7.5pt;
font-family:"Arial","sans-serif";color:black'>&nbsp;&nbsp; mob:+41(0)79 420
8860</span><span style='font-size:10.0pt;font-family:"Arial","sans-serif";
color:black'><o:p></o:p></span></p>

</div>

</div>

</div>

</div>

</div>

</div>

</div>

</div>

</div>

</div>

</div>

<p class=MsoNormal style='margin-bottom:12.0pt'><span style='font-size:10.0pt;
font-family:"Arial","sans-serif";color:black'><br>
<br>
----- Ursprüngliche Mail -----<br>
Von: &quot;Andreas Rengel&quot; &lt;andreas.rengel@gmail.com&gt;<br>
An: &quot;hans kuehne&quot; &lt;hans.kuehne@tbz.ch&gt;<br>
Gesendet: Sonntag, 7. März 2010 15:07:37 GMT +01:00 Amsterdam/Berlin/Bern/Rom/Stockholm/Wien<br>
Betreff: ITIL V3<o:p></o:p></span></p>

<div>

<p class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto'><span
lang=DE-CH style='color:black'>Hallo Hans</span><span style='color:black'><o:p></o:p></span></p>

<p class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto'><span
lang=DE-CH style='color:black'>Mit Entsetzen habe ich festgestellt, dass ITIL
V3 doch einige gröbere Änderungen gegenüber V2 aufweist. Da wir im Modul 156
etwas ITIL machen, müsste ich doch wenigsten auf die Unterschiede hinweisen
können. Hast du Unterlagen, die ich dazu verwenden könnte?</span><span
style='color:black'><o:p></o:p></span></p>

<p class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto'><span
lang=DE-CH style='color:black'>Für Hilfe bin ich dir sehr dankbar, ich bin Mo
den ganzen Tag, Di morgen in der Schule.</span><span style='color:black'><o:p></o:p></span></p>

<p class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto'><span
lang=DE-CH style='color:black'>Grüsse</span><span style='color:black'><o:p></o:p></span></p>

<p class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto'><span
lang=DE-CH style='color:black'>Andi</span><span style='color:black'><o:p></o:p></span></p>

<p class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto'><span
style='color:black'>&nbsp;<o:p></o:p></span></p>

<p class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto'><span
style='font-size:9.0pt;color:black'>---------------------------------</span><span
style='color:black'><o:p></o:p></span></p>

<p class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto'><span
style='font-size:9.0pt;color:black'>Andreas Rengel</span><span
style='color:black'><o:p></o:p></span></p>

<p class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto'><span
style='font-size:9.0pt;color:black'>Sägegasse 30</span><span style='color:black'><o:p></o:p></span></p>

<p class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto'><span
style='font-size:9.0pt;color:black'>8702 Zollikon</span><span style='color:
black'><o:p></o:p></span></p>

<p class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto'><span
style='font-size:9.0pt;color:black'>+41 78 809 9691</span><span
style='color:black'><o:p></o:p></span></p>

<p class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto'><span
style='font-size:9.0pt;color:black'>andreas.rengel@gmail.com</span><span
style='color:black'><o:p></o:p></span></p>

<p class=MsoNormal style='mso-margin-top-alt:auto;mso-margin-bottom-alt:auto'><span
style='color:black'>&nbsp;<o:p></o:p></span></p>

</div>

</div>

</div>

</body>

</html>
